## org.apache.taglibs.standard.tag.common.xml
Class JSTLXPathConstants

    java.lang.Object
      org.apache.taglibs.standard.tag.common.xml.JSTLXPathConstants

    public class JSTLXPathConstants

extends Object

This class is added to provide support for a generic Object type in return type arguement for XPath's evaluate instance method.

Author:
  dhirup

Field Summary
`static QName` `OBJECT`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OBJECT

    public static final QName OBJECT

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.